docbook-to-man (1:2.0.0-41) unstable; urgency=medium

  * Move to debhelper compatibility level 11.
  * Bump Standards-Version to 4.1.3.
  * Add Lintian overrides:
    - no-upstream-changelog as they do not provide one.
    - watch-does-not-check-gpg-signature; upstream are not signing their
      releases.
  * Move to HTTPS Format: URI in debian/copyright.
  * Move upstream URIs to HTTPS.

 -- Chris Lamb <lamby@debian.org>  Sat, 17 Feb 2018 19:38:01 +0000

docbook-to-man (1:2.0.0-40) unstable; urgency=medium

  * Correct spelling mistakes in binaries.
  * Renumber/refresh all patches.
  * Bump Standards-Version to 4.1.1.
  * Remove whitespace from end of lines in debian/changelog.

 -- Chris Lamb <lamby@debian.org>  Mon, 30 Oct 2017 09:56:48 +0000

docbook-to-man (1:2.0.0-39) unstable; urgency=medium

  * Check stdout and stderr in autopkgtests.
  * Move autopkgtest to shunit2.
  * Add .travis.yml from <http://travis.debian.net>
  * Add /.travis.yml to extend-diff-ignore in debian/source/options.

 -- Chris Lamb <lamby@debian.org>  Mon, 25 Sep 2017 20:59:27 +0100

docbook-to-man (1:2.0.0-38) unstable; urgency=medium

  * Add autopkgtests.
  * Remove accidentally-included clipboard contents from debian/changelog.

 -- Chris Lamb <lamby@debian.org>  Sat, 12 Aug 2017 13:22:52 -0400

docbook-to-man (1:2.0.0-37) unstable; urgency=medium

  * Install manpages using debian/docbook-to-man.manpages over manual calls in
    debian/rules.
  * Tidy debian/rules file.

 -- Chris Lamb <lamby@debian.org>  Sun, 14 May 2017 19:08:56 +0200

docbook-to-man (1:2.0.0-36) unstable; urgency=medium

  * Adopt package.
  * Prevent undefined behaviour in memcpy parameter overlap; docbook-to-man
    can insert random characters into the output. e.g. it will sometimes
    generate an "I" instead of a literal tab. Thanks to Chris West
    <solo-debianbugs@goeswhere.com> and Yuri Gribov <tetra2005@gmail.com>
    (Closes: #842635, #858389)
  * Update Vcs-{Git,Browser}.
  * Tidy debian/rules.
  * Bump Standards-Version to 3.9.8>
  * Bump Debhelper compatibility level to 10.
  * Refresh all patches with `pq import` -> `pq export`.
  * Add myself to debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Fri, 12 May 2017 11:02:11 +0200

docbook-to-man (1:2.0.0-35) unstable; urgency=medium

  * QA upload.
  * Change dependency from "sp|opensp" to just "opensp" since sp will be
    removed from Debian. Change all occurrences of sp commands to opensp
    commands (just slight name changes).

 -- Neil Roeth <neil@debian.org>  Sat, 17 Sep 2016 21:03:42 -0400

docbook-to-man (1:2.0.0-34) unstable; urgency=low

  [ Jérémy Bobbio ]
  * QA upload.
  * Set maintainer to QA Group as package as been orphaned.
  * Upload to unstable.
  * Make Vcs-* point to SVN trunk.

  [ Chris Lamb ]
  * Remove timestamp in generated manpage to help build reproducibility
    (Closes: #776143).

  [ Maxime Chatelle ]
  * Patches names normalized.
  * Removes executable bit from patches.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 30 Jun 2015 11:42:26 +0200

docbook-to-man (1:2.0.0-33) experimental; urgency=low

  * New maintainer (Closes: #549475).
  * Bump up Policy to 3.9.6, no changes needed.
  * debian/copyright: now follows
    https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
  * Adds patch to fix https://bugs.debian.org/716055 (Closes: #716055).
  * debian/control: Adds paragraph to suggest more up-to-date tools for
    new projects.
  * debian/control: Uses canonical VCS URLs.
  * debian/patches/*: Fixes header of some patches to add description and
    other fields (converted from dpatch header).

 -- Maxime Chatelle <xakz@rxsoft.eu>  Thu, 13 Nov 2014 22:51:53 +0100

docbook-to-man (1:2.0.0-32) unstable; urgency=low

  * Package orphaned.

 -- Philipp Benner <philipp@debian.org>  Sat, 27 Sep 2014 18:44:02 +0200

docbook-to-man (1:2.0.0-31) unstable; urgency=low

  * Fixed wrong usage of CFLAGS (Closes: #670557).
  * Added format security fix for Instant/browse.c.

 -- Philipp Benner <philipp@debian.org>  Fri, 27 Apr 2012 09:29:35 +0000

docbook-to-man (1:2.0.0-30) unstable; urgency=low

  [ Jari Aalto ]
  * Remove quilt dependency and upgrade to packaging format "3.0 quilt"
    - Includes quilt style patch management built-in.
    - Patches 02, 03: run "quilt refresh" to make them apply cleanly.
  * Update to debhelper to 9 and enable all hardened build flags in rules file.
  * Use dh_prep in rules file. (Closes: #668803)

 -- Philipp Benner <philipp@debian.org>  Tue, 24 Apr 2012 20:09:58 +0000

docbook-to-man (1:2.0.0-29) unstable; urgency=low

  * debian/control: added multi-arch foreign, standards version 3.9.3.

 -- Philipp Benner <philipp@debian.org>  Fri, 09 Mar 2012 18:48:12 +0000

docbook-to-man (1:2.0.0-28) unstable; urgency=low

  * Removed regexp.3 from package (Closes: #573942).
  * Added patch to fix instant.1.

 -- Philipp Benner <philipp@debian.org>  Tue, 16 Mar 2010 12:01:45 +0000

docbook-to-man (1:2.0.0-27) unstable; urgency=low

  * New maintainer e-mail address.
  * debian/control: Added DM-Upload-Allowed: yes.
  * debian/control: Standards version 3.7.3.
  * debian/copyright: UTF-8 encoding.

 -- Philipp Benner <pbenner@uni-osnabrueck.de>  Mon, 14 Jan 2008 18:06:42 +0100

docbook-to-man (1:2.0.0-26) unstable; urgency=low

  * Fixed debian-rules-ignores-make-clean-error.
  * Added Vcs-Browser and Vcs-Svn fields.
  * Machine interpretable copyright file.

 -- Philipp Benner <mail@philipp-benner.de>  Wed, 28 Nov 2007 22:45:40 +0100

docbook-to-man (1:2.0.0-25) unstable; urgency=low

  * Fixed missing space before required arguments in section synopsis
    (Closes: #375951).
  * Replaced `\fP' and `\fB' in usermode environment by `.ft' command
    (Closes: #211466).

 -- Philipp Benner <mail@philipp-benner.de>  Mon,  2 Apr 2007 00:05:14 +0200

docbook-to-man (1:2.0.0-24) unstable; urgency=low

  * Adopting package (Closes: #407712).

 -- Philipp Benner <mail@philipp-benner.de>  Sat, 20 Jan 2007 22:30:34 +0100

docbook-to-man (1:2.0.0-23) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sat, 20 Jan 2007 19:44:00 +0100

docbook-to-man (1:2.0.0-22) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 12:23:00 +0100

docbook-to-man (1:2.0.0-21) unstable; urgency=low

  * Took over package from Luk.
  * Redone debian directory based on new debhelper templates, additionally:
    - including README and README.ans as docs.
    - removed useless README.Debian.
    - using dpatch for upstream modifications now.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Jul 2006 17:26:00 +0200

docbook-to-man (1:2.0.0-20) unstable; urgency=low

  * Make shell independent (Closes: #332437).

 -- Luk Claes <luk@debian.org>  Sat, 19 Nov 2005 18:40:30 +0100

docbook-to-man (1:2.0.0-19) unstable; urgency=low

  * Remove docbook-dsssl dependency
  * Correct support for XML sources.

 -- Luk Claes <luk@debian.org>  Wed,  3 Aug 2005 17:09:49 +0200

docbook-to-man (1:2.0.0-18) unstable; urgency=low

  * Add support for XML sources (closes: #319153).
  * Changed e-mail address to luk@debian.org.
  * Updated Standards-Version.
  * Added debian/compat.

 -- Luk Claes <luk@debian.org>  Wed,  3 Aug 2005 16:36:39 +0200

docbook-to-man (1:2.0.0-17) unstable; urgency=low

  * cmd/docbook-to-man.sh: UTF minus signs (closes: #284209).

 -- Luk Claes <luk.claes@ugent.be>  Tue, 21 Dec 2004 14:54:21 +0100

docbook-to-man (1:2.0.0-16) unstable; urgency=low

  * Transpec/docbook-to-man.ts: removed '\\' for OPTION (closes: #279912).
  * cmd/docbook-to-man.sh: sed/ -/ \\-/g (UTF minus sign).

 -- Luk Claes <luk.claes@ugent.be>  Sat,  6 Nov 2004 11:43:54 +0100

docbook-to-man (1:2.0.0-15) unstable; urgency=low

  * Removed postscript and font stuff (closes: #275568, #286383).

 -- Luk Claes <luk.claes@ugent.be>  Tue, 12 Oct 2004 15:35:43 +0200

docbook-to-man (1:2.0.0-14) unstable; urgency=low

  * Removed 'extern char *malloc()' from Instant/tptregexp/regexp.c
    (closes: #270951).
  * Added section numbers to manpages for instant and transpec
  * debian/rules: transpec.1 -> transpec.5
  * Transpec/docbook-to-man.ts added '//' for OPTION (UTF minus sign)

 -- Luk Claes <luk.claes@ugent.be>  Fri, 10 Sep 2004 11:18:11 +0200

docbook-to-man (1:2.0.0-13) unstable; urgency=low

  * Updated manpage and groff comments generated (closes: #208574).

 -- Luk Claes <luk.claes@ugent.be>  Fri,  5 Sep 2003 09:12:39 +0200

docbook-to-man (1:2.0.0-12) unstable; urgency=low

  * New maintainer (closes: #154590).
  * Depends now on sp|opensp instead of sp (closes: #196835).
  * Updated to standards version 3.6.1.
  * Removed recommendation to switch to DocBook/XML, xsltproc, and docbook-xsl in debian/control and in manpage.
  * doElanPSInclude=false (closes: #189222).
  * Added instructions to use white space in manpage (closes: #111919,#111920,#111921,#112105).
  * Use fR instead of fP causes minor inconvenience when nested markup is used (closes: #111918).

 -- Luk Claes <luk.claes@ugent.be>  Tue,  2 Sep 2003 10:34:12 +0200

docbook-to-man (1:2.0.0-11.1) unstable; urgency=low

  * Depends now on sp|opensp instead of sp (closes: #196835).
  * New standards version.
  * Recommendation to switch to DocBook/XML, xsltproc, and docbook-xsl in
    debian/control and in manual page.

 -- W. Borgert <debacle@debian.org>  Sun, 17 Aug 2003 21:20:29 +0200

docbook-to-man (1:2.0.0-11) unstable; urgency=low

  * Add hint to use xsltproc and docbook-xsl to description, and a
    recommends to control.
  * Fix dependency on docbook-dsssl (closes: #177981).

 -- W. Borgert <debacle@debian.org>  Sun, 26 Jan 2003 16:22:43 +0000

docbook-to-man (1:2.0.0-10) unstable; urgency=low

  * Changed references in manual pages, closes: #131752.
  * Used all changes by John, so still closes: #115210.

 -- W. Borgert <debacle@debian.org>  Sat, 27 Apr 2002 15:25:44 +0000

docbook-to-man (1:2.0.0-9.1) unstable; urgency=medium

  * NMU
  * transpec/roff.sdata: Significant cleanup.
    + Swap last two characters on some entities (closes: bug#115210)
    + Remove extraneous text on a few entities (e.g. lcub)
    + Escape !, ^ on some entities (e.g. excl)
    + Improve sub-optimal entities (e.g. yen)
    + Define entities previously commented out (e.g. atilde)
    + Add delimiter math symbols previously ignored (e.g. rceil)
  * cmd/docbook-to-man.sh:
    + Move $INSTANT_OPT to the end of the instant command-line invocation
      so that it will override earlier command-line arguments. For
      example, instant seems to ignore all but the last -s argument.
  * debian/rules:
    + Add make clean, make clobber to the clean target
    + Un-tabify comment lines so they aren't invoked by the rules file
  * debian/changelog:
    + Remove emacs variables from end.

 -- John R. Daily <koala@debian.org>  Tue, 26 Mar 2002 15:47:23 -0500

docbook-to-man (1:2.0.0-9) unstable; urgency=low

  * Fixed paths to DocBook 4.1 in Debian (closes: bug#98441).

 -- W. Borgert <debacle@debian.org>  Sun, 27 May 2001 13:21:40 +0000

docbook-to-man (1:2.0.0-8) unstable; urgency=low

  * INSTANT_OPT is now inherited from the environment.  Makes it
    possible to run instant w/o options.
  * Better manual page.  These two points: closes: bug#76013.
  * A little update to support DocBook 4.1 partly.

 -- W. Borgert <debacle@debian.org>  Fri, 26 Jan 2001 22:41:51 +0000

docbook-to-man (1:2.0.0-7) frozen unstable; urgency=low

  * Fixed some meaningless warnings.  Closes: bug#69286.
  * Added build dependency on debhelper.

 -- W. Borgert <debacle@debian.org>  Thu, 17 Aug 2000 03:34:05 +0000

docbook-to-man (1:2.0.0-6) frozen unstable; urgency=low

  * Re-upload to frozen.  Still closes: bug#50714.

 -- W. Borgert <debacle@debian.org>  Sat, 22 Jan 2000 12:21:14 +0000

docbook-to-man (1:2.0.0-5) frozen unstable; urgency=low

  * Added reference to source in copyright file.  Closes: bug#50714.
  * Renamed from docbook-to-man-ans to docbook-to-man,
    because there seems to be no other variant around.

 -- W. Borgert <debacle@debian.org>  Sun, 28 Nov 1999 12:33:44 +0000

docbook-to-man-ans (1:2.0.0-4) unstable; urgency=low

  * Instead of removing space characters from the SGML source, removing
    leading spaces from the roff file.  Looks even better.
  * Error messages of the shell script go to stderr.
  * Docs and man pages according new policy.

 -- W. Borgert <debacle@debian.org>  Thu, 14 Oct 1999 22:04:00 +0000

docbook-to-man-ans (1:2.0.0-3) unstable; urgency=low

  * Removing trailing spaces from SGML source.  Looks better.
  * Version name 2.0.0 instead of 2.0.0.ans,
    because "ans" is already in the package name.

 -- W. Borgert <debacle@debian.org>  Mon, 19 Aug 1999 19:47:00 +0000

docbook-to-man-ans (2.0.0.ans-2) unstable; urgency=low

  * Changed platfrom from i386 to any.  Closes: bug#42692.
  * Added SGML source of man page to docs.

 -- W. Borgert <debacle@debian.org>  Mon,  9 Aug 1999 20:55:00 +0000

docbook-to-man-ans (2.0.0.ans-1) unstable; urgency=low

  * Initial Release for debian.

 -- W. Borgert <debacle@debian.org>  Sat,  3 Jul 1999 13:17:52 +0000
